%define module_name Git-Mailmap
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Carp/Assert.pm) perl(Carp/Assert/More.pm) perl(ExtUtils/MakeMaker.pm) perl(Hash/Util.pm) perl(Log/Any.pm) perl(Params/Validate.pm) perl(Readonly.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: Construct and read/write Git mailmap file.
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Git-Mailmap

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MIKKOI/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README README.md LICENSE Changes
%perl_vendor_privlib/G*

%changelog
* Wed Mar 20 2019 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- updated by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

